

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 10:44:08 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.231])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m082i5t5014177	for <[email-masked]>;
Tue, 08 Jan 2008 10:44:06 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1698784nzb.7 for
<[email-masked]>; Mon, 07 Jan 2008 18:44:05 -0800 (PST)
Received: by 10.143.161.3 with SMTP id n3mr2763047wfo.114.1199760245016; Mon,
07 Jan 2008 18:44:05 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs415371wfi; Mon,
07 Jan 2008 18:44:04 -0800 (PST)
Received: by 10.64.243.10 with SMTP id q10mr43607803qbh.15.1199760243376; Mon,
07 Jan 2008 18:44:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id z21si13311881qbc.21.2008.01.07.18.44.01; Mon,
07 Jan 2008 18:44:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00vv023583; Mon,
07 Jan 2008 20:42:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14342320 for [email-masked]; Mon,
07 Jan 2008 20:42:58 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m082gwW2022028 for
<[email-masked]>; Mon, 07 Jan 2008 20:42:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m082gpdw024322 for
<[email-masked]>; Mon, 07 Jan 2008 20:42:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m082gppp015495 for
<[email-masked]>; Mon, 07 Jan 2008 20:42:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m082gplQ015494 for [email-masked]; Mon, 07 Jan 2008 20:42:51 -0600
Date: Mon, 07 Jan 2008 20:42:51 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=14 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801070178
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

819
ATPQ40 PGUM 080242
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST TUE JAN 8 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE EXTENDS EASTWARD FROM 12N130E TO NEAR GUAM AT 13N144E
TO 14N166E TO 21N180. CLOUDINESS AND PATCHY LIGHT RAIN ARE FOUND
ALONG AND UP TO 75 MILES NORTHWEST OF THIS BOUNDARY.

ANOTHER SHEAR LINE EXTENDS EASTWARD FROM NEAR 14N133E TO 20N150E TO
17N160E TO 19N170E TO 23N180. CLOUDINESS AND PATCHY LIGHT RAIN ARE
FOUND ALONG AND UP TO 200 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES EAST-SOUTHEASTWARD FROM 5N130E TO
4N140E THROUGH A WEAK CIRCULATION CENTERED AT 3N145E TO END AT
EQ153E. SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING
BETWEEN 11N AND THE EQUATOR FROM 130E TO 151E. THIS AREA INCLUDES
KOROR AND YAP.

TRADE-WIND CONVERGENCE OVER POHNPEI...KOSRAE AND MAJURO IS
GENERATING SCATTERED SHOWERS BETWEEN 4N AND 9N FROM 158E TO 180.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.